<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.cardview.widget.CardView
        android:id="@+id/cardViewDataPelanggan"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:clickable="true"
        android:foreground="?android:attr/selectableItemBackground"
        app:cardBackgroundColor="@color/cardview_light_background"
        app:cardCornerRadius="0dp"
        app:cardElevation="0dp"
        app:contentPadding="0dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal">

            <RelativeLayout
                android:id="@+id/tidakAdaGambarPelanggan"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="8dp"
                android:layout_marginTop="8dp"
                android:visibility="visible">

                <de.hdodenhof.circleimageview.CircleImageView
                    android:id="@+id/fotoDataPelanggan"
                    android:layout_width="36dp"
                    android:layout_height="36dp"
                    android:layout_margin="5dp"
                    android:src="@android:color/holo_blue_bright"
                    app:civ_border_color="#fff" />

                <TextView
                    android:id="@+id/hurufDepanPelanggan"
                    android:layout_width="wrap_content"
                    android:layout_height="35dp"
                    android:layout_centerHorizontal="true"
                    android:layout_centerVertical="true"
                    android:text="A"
                    android:textAllCaps="true"
                    android:textColor="@android:color/white"
                    android:textSize="24sp" />
            </RelativeLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="8dp"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:layout_marginRight="8dp"
                    android:orientation="horizontal"
                    android:padding="5dp">

                    <LinearLayout
                        android:id="@+id/linearLayoutSuratKeluar"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <TextView
                            android:id="@+id/txtNamaPelanggan"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:text="Nama Pelanggan"
                            android:textAllCaps="true"
                            android:textColor="@android:color/black"
                            android:textSize="14sp"
                            android:textStyle="bold" />

                        <TextView
                            android:id="@+id/txtNoTelp"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:text="No Telp"
                            android:textSize="14sp" />

                    </LinearLayout>

                    <TextView
                        android:id="@+id/txtTglDitambahkan"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:text="Tanggal diTambahkan"
                        android:textAlignment="viewEnd"
                        android:textColor="@color/colorAccent"
                        android:textSize="12sp"
                        android:textStyle="bold" />
                </LinearLayout>

                <View
                    android:id="@+id/divider15"
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginTop="5dp"
                    android:layout_marginRight="8dp"
                    android:background="?android:attr/listDivider" />

            </LinearLayout>

        </LinearLayout>

    </androidx.cardview.widget.CardView>

</LinearLayout>